﻿.testimonialtext  p {font-size: 16px;color:#513526; line-height: 1.6em;}
.testimonialtext  h3 {font-size: 18px;color:#513526;font-weight:700}
.testimonialtext  h4 {font-size: 18px;color:#513526;font-weight:300}
.testimonialtext {
  width: 80%;
  padding-top: 10px;
  text-align: center;
  margin: 0px auto;
}
.testimonialtext strong{line-height:1.1em}

.testimonialtext img {    border-radius: 50%;
    width: 10%;
}

.AANormal{
	margin:0px;	
	padding:0px;
	position:relative;
	clear:both;
}
.AANormal ul {
	margin: 0;
	padding: 0px; 
	list-style: none;
	display: block;
	
}
.AANormal .carousel_box  {

	display: block;


}
.AANormal li{
		float: left;
		margin:0px 6px;
		list-style:none;

	
}


.AANormal h3{
	margin:8px 0px 5px 0px;
}
.AANormal .prev{
	text-indent:-9999px;
	white-space: nowrap;
	overflow: hidden;
	width: 23px;
	height: 60px;
	background:url(images/ArrowLeft1.png) 50% 50% no-repeat ;
	display:block;
	cursor: pointer;
  top: -110px;
  position: relative;
  float: left;
	left:auto;
	right:33px;
	outline:none;
	transition: 		background-color ease-in 200ms;
	-moz-transition: 	background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background-color ease-in 200ms; /* Opera */
	-ms-transition: 	background-color ease-in 200ms; /* IE9? */
}
.AANormal .prev:hover{
}
.AANormal .next{
	text-indent:-9999px;
	white-space: nowrap;
	overflow: hidden;
	width: 23px;
	height: 60px;
	background:url(images/Arrowright1.png) 50% 50% no-repeat ;
	display:block;
	cursor: pointer;
  top: -110px;
  position: relative;
  float: right;
	right:8px;
	outline:none;
	transition: 		background-color ease-in 200ms;
	-moz-transition: 	background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background-color ease-in 200ms; /* Opera */
	-ms-transition: 	background-color ease-in 200ms; /* IE9? */

}
.AANormal .next:hover{
}
.AANormal .pager {
	text-align: center;
	height:24px;
	line-height:24px;
	padding-bottom:15px;
}

.AANormal .pager a {
	margin: 15px 10px 10px 10px;
	text-decoration: none;
	display:inline-block;
	width:14px;
	height:15px;
 	text-decoration: none;
	background:#d7d7d7;
}

.AANormal .pager a span { 
	display:block;
	width:24px;
	height:23px;
	line-height:100px;
	overflow:hidden;
	margin:-4px -5px -5px -5px;
	background:url(images/pager_bg.png)  no-repeat center top ;
}

*+html .AANormal .pager a{
	display:inline;	
}
.AANormal .pager a.selected  {
	background-color:#6eb300;	
}

.AANormal .timer {
	background-color: #999;
	height: 6px;
	width: 0px;
}
.AANormal .carousel_image a{
	display: block;	
}





.AANormal .carousel_image{ position:relative; }
.AANormal .Icon_list { 
position:absolute ; top:50%; left:50%;height:61px; width:100%; 
	transition:all ease 400ms;
	-moz-transition:all ease 400ms; /* Firefox 4 */
	-webkit-transition:all ease 400ms; /* Safari and Chrome */
	-o-transition:all ease 400ms; /* Opera */
	-ms-transition:all ease 400ms; /* IE9? */
	z-index:-1;
	opacity:0;
 }
.AANormal .carousel_image:hover .Icon_list {
		transition:all ease 1000ms;
	-moz-transition:all ease 1000ms; /* Firefox 4 */
	-webkit-transition:all ease 1000ms; /* Safari and Chrome */
	-o-transition:all ease 1000ms; /* Opera */
	-ms-transition:all ease 1000ms; /* IE9? */
	z-index:1000;
	opacity:1;
	} 
	
.AANormal .Icon_zoom {
	background: url(images/Icon.png) no-repeat 0px 0px ;
	width:61px ; 
	height:61px; 
	position:absolute ; 
	bottom:50%; 
	left:-61px;    
}
.AANormal .Icon_link {
	background: url(images/Icon.png) no-repeat -62px 0px ;
	width:61px ; 
	height:61px;
	position:absolute ; 
	bottom:50%; 
	left:0px; 
}
.AANormal .Icon_list_2 .Icon_zoom  {
	left:-30px;

 }
.AANormal .Icon_list_3 .Icon_link  {
	left:-30px;

 }


.AANormal li{

	background-size:60% 24px;
	padding-top:1px;
	padding-bottom:23px;
	-moz-transition:all ease 500ms; /* Firefox 4 */
	-o-transition:all ease 500ms; /* Opera */
	-ms-transition:all ease 500ms; /* IE9? */
	}
	
.AANormal li:hover{
	padding-top:1px;
	padding-bottom:23px;
	background-size:100% 24px;
 
	}


.AANormal .carousel_title { 
	color:#494949;
	border-bottom:1px  dotted #b5b5b5;
	font-weight:normal;
	font-size:18px;
	padding-bottom:5px;
}
.AANormal li:hover .carousel_title { color:#6eb300;}

